@import url("//fonts.googleapis.com/css?family=Muli:400,400italic,500");
@import url("browse.css?v=1.0");
@import url("event.css?v=1.2");
@import url("account.css?v=1.0");

h1 {
	font-family: "Muli",Courier,Verdana,sans-serif !important;
}

body {
	margin: 0 !important;
	padding: 0 !important;
	font-family: "Muli",Courier,Verdana,sans-serif !important;
	/* // TODO remove Courier */
}

img {
	border: 0;
}


.ft_white {
	color: #fff;
}

.ft_black {
	color: #000;
}

.ft_grey {
	color: #666;
}

.ft_greyMid {
	color: #999;
}

.ft_greyLight {
	color: #ccc;
}

.ft_medium {
	font-size: 85%;
}

.ft_small {
	font-size: 75%;
}

.ft_unlinked {
	text-decoration: none;
	color: #000;
}

.ft_fade {
	-webkit-transition: opacity 0.5s ease-in-out !important;
	-moz-transition: opacity 0.5s ease-in-out !important;
	-ms-transition: opacity 0.5s ease-in-out !important;
	-o-transition: opacity 0.5s ease-in-out !important;
	transition: opacity 0.5s ease-in-out !important;
}

.ft_expand {
	overflow: hidden;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s;
}

.ft_itemHidden {
	filter: alpha(opacity=0) !important;
	-moz-opacity: 0 !important;
	opacity: 0 !important;
}

.ft_itemVisible {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.ft_itemVisible40 {
	filter: alpha(opacity=40) !important;
	-moz-opacity: 0.4 !important;
	opacity: 0.4 !important;
}

.ft_itemVisible60 {
	filter: alpha(opacity=60) !important;
	-moz-opacity: 0.6 !important;
	opacity: 0.6 !important;
}

.ft_itemVisible80 {
	filter: alpha(opacity=80) !important;
	-moz-opacity: 0.8 !important;
	opacity: 0.8 !important;
}

.ft_borderRadius6 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(css/PIE.htc);
	position: relative; /* IE derp */
}

.ft_borderRadius8 {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(css/PIE.htc);
	position: relative; /* IE derp */
}

.ft_shadow {
	webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	box-shadow: 0 1px 3px rgba(0,0,0,.3); /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.shadow(Strength=2, Direction=135, Color='#cccccc')"; /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.shadow(Strength=2, Direction=135, Color='#cccccc');
}

.ft_clear {
	clear: both;
}

.ft_itemHidden {
	filter: alpha(opacity=0) !important;
	-moz-opacity: 0 !important;
	opacity: 0 !important;
}

.ft_itemVisible {
	filter: alpha(opacity=100) !important;
	-moz-opacity: 1 !important;
	opacity: 1 !important;
}

.ft_itemVisible40 {
	filter: alpha(opacity=40) !important;
	-moz-opacity: 0.4 !important;
	opacity: 0.4 !important;
}

.ft_itemVisible95 {
	filter: alpha(opacity=95) !important;
	-moz-opacity: 0.95 !important;
	opacity: 0.95 !important;
}

.ft_abbreviated {
	height: 62px;
	text-overflow: ellipsis-word;
	overflow: hidden;
	cursor: s-resize;
}

.ft_full {
	height: auto;
	background: #fff;
	border: 8px solid #f4f5f8;
}

.ft_mapFullScreen {
	width: 100% !important;
	height: 100% !important;
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	z-index: 99999 !important;
	cursor: auto !important;
}


.ft_calendar:hover, ft_calendar a:hover {
	color: #e9574f !important;
	opacity: 1;
}

.ft_email:hover, ft_email a:hover {
	color: #9c52c6 !important;
	opacity: 1;
}

.ft_facebook:hover, ft_facebook a:hover {
	color: #46619d !important;
	opacity: 1;
}

.ft_googlePlus:hover, .ft_googlePlus a:hover {
	color: #db4a39 !important;
	opacity: 1;
}

.ft_instagram:hover, .ft_instagram a:hover {
	color: #a27155 !important;
	opacity: 1;
}

.ft_pinterest:hover, .ft_pinterest a:hover {
	color: #d11e14 !important;
	opacity: 1;
}

.ft_tumblr:hover, .ft_tumblr a:hover {
	color: #36465e !important;
	opacity: 1;
}

.ft_twitter:hover, .ft_twitter a:hover {
	color: #55aced !important;
	opacity: 1;
}

.ft_youtube:hover, .ft_youtube a:hover {
	color: #cb171e !important;
	opacity: 1;
}

.ft_print:hover, .ft_print a:hover {
	color: #12dc55 !important;
	opacity: 1;
}

.ft_wishlistOn, .fticon-wishlist-on {
	color: #1db7a5 !important;
}
.fticon-wishlist-on {
	color: #eb87be !important;
}


#ft_skipToMainContent {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	top: -10px;
}

#ft_background {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: 50% 0px;
	width: 100%;
	height: 100%;
	min-height: 300px;
	margin: 0 auto;
	padding: 0;
	position: fixed;
}


/* header */

#ft_header {
	position: fixed;
	width: 100%;
	height: 100px;
	z-index: 999;
	font-weight: bold;
}

	#ft_header #ft_logo {
		opacity: 0;
		margin: 7px 0 0 15px;
		-webkit-transition-duration: 2.4s;
		-moz-transition-duration: 2.4s;
		-o-transition-duration: 2.4s;
		transition-duration: 2.4s;
	}

		#ft_header #ft_logo a {
			display: inline-block;
			height: 100%;
			width: 100px;
			z-index: 9999;
		}

		#ft_header #ft_logo img {
			max-height: 60px;
			height: 100%;
			scale: 0.5;
		}

	#ft_header #ft_logoPrint {
		display: none;
	}



/* Navigation / Menu */

#ft_menu {
	opacity: 1;
}

	#ft_menu div {
		display: inline-block;
	}

#ft_menuToggle {
	display: none;
}

	#ft_menuToggle a {
		text-decoration: none;
	}

	#ft_menuToggle div {
		margin: 6px 0 0 6px;
	}


#ft_navigation ul {
	display: block;
	position: absolute;
	top: 5px;
	right: 25px;
	list-style-type: none;
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
}

#ft_home #ft_navigation ul {
	top: 25px;
}


#ft_navigation li {
	opacity: 0.4;
	border-radius: 5px;
	font-size: 15px;
	margin: 0 7px 0 0;
	text-transform: uppercase;
	float: left;
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s;
}

	#ft_navigation li:hover {
		background: #808080;
		background: rgba(0, 0, 0, .5);
		opacity: 1.0;
	}

	#ft_navigation li a {
		text-decoration: none;
		color: #fff;
		display: block;
		height: 100%;
		width: 100%;
		padding: 7px 9px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

#ft_navigation.dark li:hover {
	background: #fff;
}

#ft_navigation.dark li a {
	color: #333;
}


/* Shopping Controls */

#ft_shoppingControls {
	position: absolute;
	top: 50px;
	right: 39px;
	height: 20px;
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
}

#ft_home #ft_shoppingControls {
	top: 70px;
}


#ft_shoppingControls .ft_shoppingItem {
	opacity: 0.25;
	display: inline-block;
	height: 20px;
	float: left;
	margin-left: 5px;
	text-align: right;
	font-size: 20px;
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
}

	#ft_shoppingControls .ft_shoppingItem:hover, #ft_header.ft_scrolled #ft_shoppingControls .ft_shoppingItem:hover {
		opacity: 1;
	}

	#ft_shoppingControls .ft_shoppingItem div {
		display: inline-block;
	}

#ft_header #ft_shoppingControls img {
	width: 20px;
}

#ft_shoppingControls #ft_account, #ft_shoppingControls #ft_cart, #ft_shoppingControls #ft_wishlist {
	opacity: 0;
	width: 0;
	overflow: hidden;
	display: none;
}

#ft_shoppingControls #ft_cart {
	display: none;
}



/* SCROLLED */

#ft_header.ft_scrolled #ft_headerBG, #ft_header.ft_scrolled #ft_logo {
	opacity: 1;
}


#ft_header.ft_scrolled ul, #ft_home #ft_header.ft_scrolled ul {
	top: 5px;
}

#ft_header.ft_scrolled {
	height: 75px;
}

	#ft_header.ft_scrolled li {
		opacity: 0.8;
		background: none;
	}

#ft_header li:hover {
	opacity: 1.0;
	background: #808080;
	background: rgba(0, 0, 0, .5);
}

#ft_header.ft_scrolled li a {
	text-decoration: none;
	color: #666;
}

	#ft_header.ft_scrolled li a:hover {
		color: #fff;
	}



#ft_headerBG {
	position: fixed;
	top: -75px;
	left: 0;
	width: 100%;
	height: 75px;
	opacity: 0;
	border-bottom: 3px solid #ccc;
	z-index: 998;
	background: #fff;
	background: rgba(255, 255, 255, .97);
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
}

	#ft_headerBG.ft_scrolled {
		display: block;
		position: fixed;
		top: 0;
		height: 75px;
		opacity: 1;
		-webkit-transition-duration: .4s;
		-moz-transition-duration: .4s;
		-o-transition-duration: .4s;
		transition-duration: .4s;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
		box-shadow: 0 1px 3px rgba(0,0,0,.3); /* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc')"; /* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc');
	}


#ft_header.ft_scrolled #ft_shoppingControls, #ft_home #ft_header.ft_scrolled #ft_shoppingControls {
	position: absolute;
	top: 40px;
	right: 39px;
	height: 20px;
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
}

	#ft_header.ft_scrolled #ft_shoppingControls .ft_shoppingItem {
		opacity: 0.5;
	}


	#ft_header.ft_scrolled #ft_shoppingControls #ft_account, #ft_header.ft_scrolled #ft_shoppingControls #ft_cart, #ft_header.ft_scrolled #ft_shoppingControls #ft_wishlist {
		opacity: 1;
		display: inline-block;
		height: 20px;
		margin-left: 2px;
		top: 0;
		width: auto;
		max-width: 200px;
		font-size: 12px;
		font-weight: normal;
		line-height: 20px;
		color: #666;
		overflow: hidden;
		vertical-align: top;
	}

#ft_navigation #ft_nav_account1, #ft_navigation #ft_nav_cart1, #ft_navigation #ft_nav_wishlist1 {
	display: none;
}


#ft_container {
	position: relative;
	width: 100%;
}

main {
	min-height: calc(100vh - 171px);
}

#ft_padMainContent {
	height: 75px;
}

.ft_min500 {
	min-height: 500px !important;
}

.ft_min700 {
	min-height: 700px !important;
}

/* home */
#ft_home #ft_intro {
	display: block !important;
}

#ft_home #ft_padMainContent {
	display: none !important;
}

#ft_intro {
	padding-top: 150px;
	color: #000;
	font-size: 36px;
	position: relative;
}

	#ft_intro #ft_ferveLogo {
		position: absolute;
		bottom: 15px;
		right: 15px;
		width: 100px;
	}

		#ft_intro #ft_ferveLogo img {
			width: 100px;
		}


	#ft_intro h1 {
		display: none;
	}
/* home */


h2 {
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 18px !important;
}

.ft_panelWhite, .ft_panelGrey {
	padding: 45px;
	font-size: 14px;
	margin: 0;
	min-height: 400px;
	color: #000;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

	.ft_panelWhite p:first-child {
		margin-top: 20px;
	}

/*.ft_panelWhite div, .ft_panelGrey div {
		text-align: left;
	}*/

.ft_panelWhite {
	background: #fff;
}

.ft_panelGrey {
	background: #f1f1f1;
}

.ft_panelWhiteImage {
	background: #fff;
	padding: 0;
}

.ft_panelGreyImage {
	background: #f1f1f1;
	padding: 0;
}

.ft_panelClearImage {
	padding: 0;
}


.ft_panelClear {
	min-height: 100px;
	color: #fff;
	font-size: 36px;
}

.ft_content {
	min-height: 500px;
}


.ft_noPadding {
	padding: 0;
}

.ft_padded {
	padding: 10px;
}

.ft_paddedLeft {
	padding-left: 10px !important;
}

.ft_paddedLargeLeft {
	padding-left: 45px !important;
}

.ft_paddedRight {
	padding-right: 20px !important;
}

.ft_paddedTop {
	padding-top: 20px !important;
}

.ft_tight {
	padding: 15px;
}

.ft_spacious {
	padding: 55px;
}

.ft_left {
	text-align: left !important;
}

.ft_centered {
	text-align: center !important;
	margin: auto;
}

	.ft_centered div, .centered a, .centered h3 {
		text-align: left !important;
	}

.ft_centeredContent {
	text-align: center;
}

.ft_right {
	text-align: right;
	float: right;
}

.ft_shortWidth {
	text-align: center;
}

	.ft_shortWidth div {
		max-width: 800px;
		display: inline-block;
	}


.ft_panelContent {
	width: 100%;
	max-width: 1115px;
	padding: 10px 45px;
	background: #fff;
	vertical-align: top;
	margin: 0 auto !important;
}

@media (max-width:1250px) {
	.ft_panelContent {
		width: 90%;
	}
}


@media (max-width:736px) {
	.ft_panelContent {
		width: 100%;
	}
}



/* Also in FTAPI.css */
.ft_button, button {
	width: 150px;
}

#ft_account .ft_button, button {
	width: 135px;
}

.ft_buttonShort {
	width: 80px !important;
}

.ft_buttonPrimary {
	font-weight: bold;
}

.ft_buttonProgram {
	background: #338cb9 url("/img/ferve/icon_program.png") no-repeat 8px 8px;
	background-size: 41px 41px;
	width: 300px;
	height: 55px;
	line-height: 58px;
	font-size: 19px;
	font-weight: bold;
	-webkit-transition-duration: .4s;
	-moz-transition-duration: .4s;
	-o-transition-duration: .4s;
	transition-duration: .4s;
}

	.ft_buttonProgram:hover {
		background-color: #267ba6;
		text-decoration: underline;
	}

	.ft_buttonProgram a {
		text-decoration: none;
		color: #fff;
		display: block;
		width: 100%;
		height: 100%;
		padding-left: 60px;
	}

		.ft_buttonProgram a:hover {
			color: #fff;
		}

.ft_footerMap {
	width: 100%;
}

#ft_footerMap img {
	width: 100%;
	min-height: 150px;
}

#ft_footer, #ft_ferveFooter {
	width: 100%;
	min-height: 85px;
	background: #292c33;
	color: #E1E4E5;
	font-size: 12px;
}

	#ft_footer .ft_footerContent {
		padding: 25px;
	}

		#ft_footer .ft_footerContent a {
			text-decoration: none;
			color: #E1E4E5;
		}

	#ft_footer .ft_footerCell, #ft_ferveFooter .ft_footerCell {
		float: left;
		margin: 0 35px 15px 0;
	}

	#ft_footer .ft_footerSocial {
		float: right;
	}

		#ft_footer .ft_footerSocial div {
			width: 32px;
			height: 32px;
			font-size: 32px;
			display: inline-block;
			margin-right: 5px;
			opacity: 0.5;
			color: #fff;
			-webkit-transition-duration: .4s;
			-moz-transition-duration: .4s;
			-o-transition-duration: .4s;
			transition-duration: .4s;
		}

			#ft_footer .ft_footerSocial div:hover {
				opacity: 1.0;
			}


	#ft_footer img {
		opacity: 0.5;
		-webkit-transition-duration: .4s;
		-moz-transition-duration: .4s;
		-o-transition-duration: .4s;
		transition-duration: .4s;
	}

		#ft_footer img:hover {
			opacity: 1.0;
		}



#ft_ferveFooter {
	vertical-align: middle;
	background: #4d5361;
	height: 75px;
	min-height: 75px;
	/*margin-top:7px;*/
}

	#ft_ferveFooter .ft_footerContent {
		padding: 10px 0 0 17px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	#ft_ferveFooter .ft_footerCell {
		font-size: 14px;
		font-weight: bold;
		height: 75px;
		line-height: 16px;
		margin: 0;
		padding: 10px 5px 0 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		color: #fff;
	}

#ft_ferveGrow {
	font-size: 12px;
}

#ft_ferveLinks {
	font-size: 10px;
	font-weight: normal;
}

#ft_ferveFooter .ft_footerCell a {
	text-decoration: none;
	color: #fff;
}

#ft_ferveFooter .ft_footerCellR {
	float: right;
	padding: 30px 20px 0 10px;
	font-size: 13px;
	font-weight: bold;
}

	#ft_ferveFooter .ft_footerCellR a {
		text-decoration: none;
		color: #959699;
	}

#ft_ferveFooter .ft_footerTime {
	position: absolute;
	right: 5px;
	bottom: 50px;
	padding-right: 15px;
	color: #f1f1f1;
	font-size: 10px;
	font-style: italic;
}

#ft_ferveFooter .ft_footerLinks {
	position: absolute;
	right: 5px;
	bottom: 5px;
	padding-right: 15px;
	color: #959699;
	font-size: 10px;
	font-style: italic;
}

	#ft_ferveFooter .ft_footerLinks a {
		text-decoration: none;
		color: #959699;
	}




@media (max-width:736px) {

	#ft_intro {
		padding-top: 50px;
	}

	.ft_mobileHide {
		display: none !important;
	}

	/* header */

	#ft_header.ft_scrolled #ft_menuToggle {
		opacity: 0.8;
	}

		#ft_menuToggle:hover, #ft_header.ft_scrolled #ft_menuToggle:hover {
			opacity: 1;
		}

	#ft_header #ft_navigation {
		top: 55px;
		right: 19px;
	}

	#ft_header.ft_scrolled #ft_navigation {
		top: 50px;
		right: 12px;
	}

	/*#ft_padMainContent {
		height: 55px;
	}*/

	/* Navigation / Menu */

	#ft_menu {
		opacity: 0;
		display: none !important;
	}

		#ft_menu.ft_open {
			display: block !important;
		}

	#ft_menuToggle {
		display: block;
		position: absolute;
		height: 28px;
		width: 28px;
		top: 15px;
		right: 15px;
		background: rgba(0, 0, 0, .2);
		border-radius: 4px;
		opacity: 0.5;
		-webkit-transition-duration: .4s;
		-moz-transition-duration: .4s;
		-o-transition-duration: .4s;
		transition-duration: .4s;
	}

	#ft_menu #ft_nav_account1, #ft_menu #ft_nav_cart1, #ft_menu #ft_nav_wishlist1 {
		display: block;
	}

		#ft_menu #ft_nav_account1 img, #ft_menu #ft_nav_cart1 img, #ft_menu #ft_nav_wishlist1 img {
			vertical-align: top;
			height: 20px;
		}


	#ft_navigation ul, #ft_header.ft_scrolled #ft_navigation ul {
		position: absolute;
		right: 0;
		top: 35px;
		padding: 15px;
		border-radius: 4px;
	}

	#ft_navigation ul, #ft_header.ft_scrolled #ft_navigation ul {
		background: #fff;
		background: rgba(255, 255, 255, .8);
	}

	#ft_navigation li, #ft_header.ft_scrolled #ft_navigation li {
		float: none;
		text-align: center;
		margin: 0 5px 3px 0;
		width: 145px;
		background: #808080;
		background: rgba(0, 0, 0, .2);
		border-radius: 5px;
		font-size: 15px;
	}

	#ft_navigation li, #ft_header.ft_scrolled #ft_navigation li {
		background: #808080;
		background: rgba(0, 0, 0, .6);
	}

		#ft_navigation li a, #ft_header.ft_scrolled #ft_navigation li a {
			color: #fff;
			padding: 7px 9px;
		}

	/* Shopping Controls */
	#ft_shoppingControls {
		display: none;
	}


	#ft_footer .ft_footerSocial {
		float: none;
		clear: both;
		display: block;
	}

	.ft_panelWhite, .ft_panelGrey {
		padding: 15px;
	}

	.ft_panelClear {
		min-height: 50px;
	}
}
/* Responsive */


.ft_terms {
	font-size: 10px;
}


/* Tooltips */
.ft_tooltip {
	position: relative;
}

.ft_tooltipContent {
	display: none !important;
	font-size: 12px !important;
}

.ft_tooltip:hover .ft_tooltipContent {
	display: block !important;
	position: absolute;
	top: 30px;
	left: 50%;
	width: 250px;
	margin-left: -126px;
	border: 2px solid #c6c7c8;
	background-color: #f3f4f6;
	color: #000;
	border-radius: 6px;
	padding: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.3);
	box-shadow: 0 1px 3px rgba(0,0,0,.3); /* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc')"; /* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc');
	z-index: 1000;
}

	.ft_tooltip:hover .ft_tooltipContent:after {
		content: "";
		position: absolute;
		top: -7px;
		left: 50%;
		width: 10px;
		height: 10px;
		border-top: 2px solid #c6c7c8;
		border-left: 2px solid #c6c7c8;
		background: #f3f4f6;
		margin-left: -5px;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

@media only screen and (max-width:736px) {
	.ft_tooltip:hover .ft_tooltipContent {
		left: -20px;
		margin-left: 0;
	}

		.ft_tooltip:hover .ft_tooltipContent:after {
			left: 25px;
			z-index: 1;
		}
}

/* Printing */
@media print {
	.ft_print, ft_print * {
		display: inherit;
	}

	.ft_noPrint, ft_noPrint * {
		display: none !important;
	}

	a:link:after, a:visited:after {
		content: "" !important;
	}
}


/* Table searching (Account) */
form.ft_tableSearch a, form.ft_tableSearch a:hover {
	text-decoration: none;
	color: #000;
}

.ft_tableSearch input[type="search"] {
	width: 210px;
	height: 30px;
	padding: 3px;
	border-radius: 6px;
	outline: none;
	font-size: 16px;
	opacity: 0.5;
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-appearance: searchfield;
}

	.ft_tableSearch input[type="search"]::-webkit-search-cancel-button {
		-webkit-appearance: searchfield-cancel-button;
	}

	.ft_tableSearch input[type="search"]:focus {
		opacity: 1.0;
		-moz-transition: opacity 0.5s;
		-ms-transition: opacity 0.5s;
		-o-transition: opacity 0.5s;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}



/* Form */

#LoginViewModel_Password:required {
	background-position: top 100px !important;
}


/* Error */

.ft_errorHeading {
	font-weight: bold;
	font-size: 15px;
	background: #fa6767;
	color: #fff;
	padding: 10px;
}

	.ft_errorHeading span {
		height: 25px;
		display: inline-block;
		vertical-align: middle;
	}

		.ft_errorHeading span:nth-child(1) {
			font-size: 22px;
			margin-right: 5px;
			padding-top: 2px;
		}

		.ft_errorHeading span:nth-child(2) {
			padding-top: 4px;
		}

.ft_errorList {
	background: #fee1e1;
	color: #ccc;
	padding: 15px;
	font-size: 15px;
	margin-bottom: 10px;
}

	.ft_errorList ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.ft_errorList li {
		padding-left: 20px;
		margin-left: 26px;
	}

		.ft_errorList li:before {
			content: "\E014";
			font-family: fervetickets;
			font-size: 14px;
			display: inline-block;
			margin-left: -20px;
			width: 20px;
			vertical-align: top;
		}

@media (max-width:655px) {
	.ft_errorHeading {
		font-size: 11px;
	}

		.ft_errorHeading span:nth-child(1) {
			font-size: 17px;
		}

	.ft_errorList li {
		margin-left: 0;
		font-size: 12px;
	}
}


/* Checkout receipt */
.ft_receiptSharing {
	font-size: 36px;
}

	.ft_receiptSharing a {
		color: #000;
	}

	.ft_receiptSharing div {
		display: inline-block;
	}


/* Dropdown.less fixes */
.dropdown .dropdown-menu {
	margin: 0;
	padding: 0;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown .dropdown-menu li:first-child, .dropdown .dropdown-menu li:first-child a {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.dropdown .dropdown-menu li:last-child, .dropdown .dropdown-menu li:last-child a {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.dropdown .dropdown-menu-left, .dropdown .dropdown-menu-right {
	top: -5px;
}

ft_orders .dropdown .dropdown-menu-left {
	top: -15px;
}

.dropdown .dropdown-menu-left {
	left: -160px;
}

.dropdown .dropdown-menu-right {
	left: 22px;
}
/* Dropdown.less fixes */


/* Bootstrap tabs - spacing / align icon */
.tab-content {
	margin-top: 15px;
}

.nav-tabs span {
	font-size: 18px;
	display: inline-block;
	margin: 0 10px 0 0;
	padding-top: 4px;
	vertical-align: middle;
}


/* Mouse (home) */
.mouse {
	width: 100px;
	position: fixed;
	bottom: 160px;
	left: 49%;
}

.mouse-icon {
	width: 25px;
	height: 45px;
	border: 2px solid white;
	border-radius: 15px;
	cursor: pointer;
	position: relative;
	text-align: center;
}

.mouse-wheel {
	height: 6px;
	margin: 2px auto 0;
	display: block;
	width: 3px;
	background-color: white;
	border-radius: 50%;
	-webkit-animation: 1.6s ease infinite wheel-up-down;
	-moz-animation: 1.6s ease infinite wheel-up-down;
	animation: 1.6s ease infinite wheel-up-down;
}

@-webkit-keyframes wheel-up-down {
	0% {
		margin-top: 2px;
		opacity: 0;
	}

	30% {
		opacity: 1;
	}

	100% {
		margin-top: 20px;
		opacity: 0;
	}
}

@-moz-keyframes wheel-up-down {
	0% {
		margin-top: 2px;
		opacity: 0;
	}

	30% {
		opacity: 1;
	}

	100% {
		margin-top: 20px;
		opacity: 0;
	}
}

@keyframes wheel-up-down {
	0% {
		margin-top: 2px;
		opacity: 0;
	}

	30% {
		opacity: 1;
	}

	100% {
		margin-top: 20px;
		opacity: 0;
	}
}
